body { margin:0px; background-color:#fff; background-image:url(../Resources/studio-photo-vill1.jpg); background-position:center top; background-size:cover; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#fff }
a:visited { color:#fff }
a:hover { color:#ff0 }
a:active { color:#ff0 }
#Texte a:link { color:#fff }
#Texte a:visited { color:#fff }
#Texte a:hover { color:#ff0 }
#Texte a:active { color:#ff0 }
#item2 a:link { color:#000 }
#item2 a:visited { color:#000 }
#item2 a:hover { color:#a6d150 }
#item2 a:active { color:#a6d150 }
#item1 a:link { color:#fff }
#item1 a:visited { color:#fff }
#item3 a:link { color:#000 }
#item3 a:visited { color:#000 }
#item3 a:hover { color:#a6d150 }
#item3 a:active { color:#a6d150 }
#item10 a:link { color:#000 }
#item10 a:visited { color:#000 }
#item10 a:hover { color:#a6d150 }
#item10 a:active { color:#a6d150 }
#item8 a:link { color:#fff }
#item8 a:visited { color:#fff }
#menubas a:link { color:#b3b3b3; text-decoration:none }
#menubas a:visited { color:#b3b3b3; text-decoration:none }
#menubas a:hover { color:#f5f5f5; text-decoration:none }
#menubas a:active { color:#f5f5f5; text-decoration:none }
#m5 a:link { color:#690 }
#m5 a:visited { color:#690 }
#m5 a:hover { color:#690 }
#m5 a:active { color:#690 }
#m9 a:link { color:#60a9f7 }
#m9 a:visited { color:#60a9f7 }
#m9 a:hover { color:#60a9f7 }
#m9 a:active { color:#60a9f7 }
#m11 a:link { color:#277f8c }
#m11 a:visited { color:#277f8c }
#m11 a:hover { color:#277f8c }
#m11 a:active { color:#277f8c }
#m10 a:link { color:#bc0071 }
#m10 a:visited { color:#bc0071 }
#m10 a:hover { color:#bc0071 }
#m10 a:active { color:#bc0071 }
#liensbas a:link { color:#b3b3b3; text-decoration:none }
#liensbas a:visited { color:#b3b3b3; text-decoration:none }
#liensbas a:hover { color:#f5f5f5; text-decoration:none }
#liensbas a:active { color:#f5f5f5; text-decoration:none }
#PageDiv { position:relative; min-height:100%; margin:auto }
#ColonneG { width:36%; z-index:0; float:left; clear:both }
#studiophoto1 { width:100%; z-index:0; float:left; background-color:#690 }
#ZebureauluneREC { width:100%; vertical-align:top; overflow:hidden }
#ColonneD { width:64%; z-index:0; float:left }
#Texte { min-height:540px; z-index:0; float:left; padding:3% 5% 2% 7%; background-color:#ccc }
#item4 { z-index:0; margin-bottom:5% }
#item13 { z-index:0; margin-bottom:2% }
#item2 { z-index:0; clear:both; padding-top:2%; padding-bottom:2%; margin-top:5%; margin-bottom:2%; border-top:dotted #535353 1px }
#AKomZanzibar200x100bl { width:100px; float:left; margin-right:5%; margin-bottom:3% }
#item12 { z-index:0; margin-bottom:2% }
#item1 { z-index:0; clear:both; padding:2%; margin-top:5%; margin-bottom:2%; background-color:#f60 }
#Zebureaulogoblanc1 { width:20%; float:left; margin-right:5% }
#item5 { z-index:0; margin-bottom:2% }
#item3 { z-index:0; clear:both; padding:2%; margin-bottom:2%; background-color:#fff }
#ThierryAllardlogoBVN { max-width:101px; float:left; margin-right:5% }
#item10 { z-index:0; clear:both; padding:2%; margin-bottom:2%; background-color:#fff }
#impossibleDesignlogowebsite { max-width:101px; float:left; margin-right:5% }
#item6 { z-index:0; margin-bottom:2% }
#item8 { width:94%; height:31.97%; z-index:0; float:left; padding:2%; margin:0% 2% 2% 0%; background-color:#60a9f7 }
#LogoCoupeduMondeRugby2023 { width:50%; max-height:438px; max-width:745px; vertical-align:top; margin-left:auto; margin-right:auto; overflow:hidden }
#Contact { width:98%; min-height:50px; z-index:0; float:left; padding:1%; margin-bottom:30px; background-color:#000 }
#m9 { width:23%; min-height:15px; z-index:0; float:left; padding:0.8% 0.5% 0.5%; background-color:#000 }
#reseaux { position:fixed; width:60px; top:0.38%; right:1.25%; height:40px; z-index:2 }
#menu { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px dotted #F5F5F5; border-top:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:1px dotted #F5F5F5 }
#fwNav1 .fwLastChild { border-right:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/Menu-iphone.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
@media screen and (max-width:1200px)
{
	#ColonneD { width:82% }
	#item8 { width:44%; height:6.3% }
	#reseaux { top:0.51% }
}
@media screen and (max-width:900px)
{
	#Contact { min-height:117px }
	#reseaux { top:0.74% }
}
@media screen and (max-width:768px)
{
	#ZebureauluneREC { height:5.56% }
	#m9 { width:49% }
	#reseaux { top:0.72% }
}
@media screen and (max-width:600px)
{
	#ColonneG { width:100% }
	#ColonneD { width:100% }
	#Texte { min-height:0px }
	#reseaux { top:1.08% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:10px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-top:0; border-left:1px dotted #F5F5F5 }
	#fwNav1 .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:1px dotted #F5F5F5 }
	#fwNav1 .fwLastChild { border-bottom:1px dotted #F5F5F5 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:0; left:100%; margin-right:-100%; background-color:#4C4C4C; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out left; -moz-transition:.2s ease-out margin, .2s ease-out left; -ms-transition:.2s ease-out margin, .2s ease-out left; -o-transition:.2s ease-out margin, .2s ease-out left; transition:.2s ease-out margin, .2s ease-out left }
	.fwNav1-toggle-close { background-image:url('../Resources/Menu-iphone-close.png'); margin:10px 0px 0px 50px }
	.fwNavContainer1.fwMenuOn { margin-right:0; left:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-right:5px; padding-left:10px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:15px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:20px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
}
@media screen and (max-width:480px)
{
	#ZebureauluneREC { height:100% }
	#reseaux { top:0.55% }
}
@media screen and (max-width:414px)
{
	#ZebureauluneREC { height:0.3% }
}
@media screen and (max-width:320px)
{
	#reseaux { top:0.51% }
}
